<!DOCTYPE QPH>
<QPH language="zh_CN">
<phrase>
    <source>About Ninja Ripper</source>
    <target>关于*猎模忍者*</target>
</phrase>
<phrase>
    <source>Ninja Ripper crash dump sender</source>
    <target>Ninja Ripper 崩溃转储发送器</target>
</phrase>
<phrase>
    <source>Cancel</source>
    <target>取消</target>
</phrase>
<phrase>
    <source>Welcome to </source>
    <target>欢迎来到</target>
</phrase>
<phrase>
    <source>&amp;File</source>
    <target>文件</target>
</phrase>
<phrase>
    <source>&amp;Select Program</source>
    <target>选择程序</target>
</phrase>
<phrase>
    <source>&amp;Exit</source>
    <target>退出</target>
</phrase>
<phrase>
    <source>&amp;Settings</source>
    <target>设置</target>
</phrase>
<phrase>
    <source>&amp;About</source>
    <target>关于</target>
</phrase>
<phrase>
    <source>&amp;Open Website</source>
    <target>打开网站</target>
</phrase>
<phrase>
    <source>Open Official Ninja Ripper website</source>
    <target>打开猎模忍者官方网站</target>
</phrase>
<phrase>
    <source>Any problems? Need help?</source>
    <target>有什么问题，需要帮助吗？</target>
</phrase>
<phrase>
    <source>Open Official Discord</source>
    <target>打开官方 Discord</target>
</phrase>
<phrase>
    <source>&amp;Send email to author</source>
    <target>给作者发邮件</target>
</phrase>
<phrase>
    <source>Send email to author</source>
    <target>给作者发邮件</target>
</phrase>
<phrase>
    <source>Please restart application to take effect</source>
    <target>请重新启动应用程序才能生效</target>
</phrase>
<phrase>
    <source>Language</source>
    <target>界面语言</target>
</phrase>
<phrase>
    <source>Visual theme</source>
    <target>视觉主题</target>
</phrase>
<phrase>
    <source>Native</source>
    <target>本地</target>
</phrase>
<phrase>
    <source>New version available!</source>
    <target>新版本可用！</target>
</phrase>
<phrase>
    <source>You are using: </source>
    <target>您正在使用：</target>
</phrase>
<phrase>
    <source>Ok</source>
    <target>确定</target>
</phrase>
<phrase>
    <source>Program</source>
    <target>程序</target>
</phrase>
<phrase>
    <source>Executable program</source>
    <target>可执行程序</target>
</phrase>
<phrase>
    <source>Browse for an executable program</source>
    <target>浏览可执行程序</target>
</phrase>
<phrase>
    <source>Working directory</source>
    <target>工作目录</target>
</phrase>
<phrase>
    <source>Browse for an working directory</source>
    <target>浏览工作目录</target>
</phrase>
<phrase>
    <source>Command line arguments</source>
    <target>命令行参数</target>
</phrase>
<phrase>
    <source>Launch</source>
    <target>启 动</target>
</phrase>
<phrase>
    <source>Launch program</source>
    <target>启动程序</target>
</phrase>
<phrase>
    <source>Open RIP dir</source>
    <target>打开 RIP 目录</target>
</phrase>
<phrase>
    <source>Browse ripper output directory</source>
    <target>浏览输出目录</target>
</phrase>
<phrase>
    <source>Exit</source>
    <target>退出</target>
</phrase>
<phrase>
    <source>Executable program is empty</source>
    <target>可执行程序为空</target>
</phrase>
<phrase>
    <source>Target application needs Administrator rights.
Do you want to restart Ninja Ripper as Administrator?</source>
    <target>目标应用程序需要管理员权限。
您想以管理员身份重新启动 Ninja Ripper 吗？</target>
</phrase>
<phrase>
    <source>User did not allow elevation</source>
    <target></target>
</phrase>
<phrase>
    <source>Target application needs Administrator rights</source>
    <target>目标应用程序需要管理员权限</target>
</phrase>
<phrase>
    <source>Dll injection failed</source>
    <target>dll 注入失败！</target>
</phrase>
<phrase>
    <source>Process created</source>
    <target>创建的进程</target>
</phrase>
<phrase>
    <source>Incorrect program launch parameters</source>
    <target>程序启动参数不正确</target>
</phrase>
<phrase>
    <source>Incorrect program in shortcut:</source>
    <target>快捷方式中的程序不正确：</target>
</phrase>
<phrase>
    <source>Select Program</source>
    <target>选择程序</target>
</phrase>
<phrase>
    <source>Executable</source>
    <target>可执行文件</target>
</phrase>
<phrase>
    <source>Working directory is a not a directory</source>
    <target>工作目录是一个非目录</target>
</phrase>
<phrase>
    <source>Select Working Directory</source>
    <target>选择工作目录</target>
</phrase>
<phrase>
    <source>Can&apos;t create output directory</source>
    <target>无法创建输出目录</target>
</phrase>
<phrase>
    <source>Output directory not exist</source>
    <target>输出目录不存在</target>
</phrase>
<phrase>
    <source>Working directory not exist</source>
    <target>工作目录不存在</target>
</phrase>
<phrase>
    <source>Target application needs administrator rights. Restart ripper with admin rights</source>
    <target>目标应用程序需要管理员权限。 使用管理员权限重新启动猎模忍者。</target>
</phrase>
<phrase>
    <source>Dll injection failed. Exe: &quot;</source>
    <target>DLL 注入失败！ 程序： ”</target>
</phrase>
<phrase>
    <source>Ninja Ripper crash dump sender</source>
    <target>Ninja Ripper 崩溃转储发送器</target>
</phrase>
<phrase>
    <source>This program is for crash dumps only</source>
    <target>此程序仅用于故障转储</target>
</phrase>
<phrase>
    <source>Ninja Ripper app crashed. Send crash info to developer?</source>
    <target>猎模忍者应用程序崩溃。 向开发者发送崩溃信息？</target>
</phrase>
<phrase>
    <source>Settings</source>
    <target>设置</target>
</phrase>
<phrase>
    <source>Select Output Directory</source>
    <target>选择输出目录</target>
</phrase>
<phrase>
    <source>General</source>
    <target>常规</target>
</phrase>
<phrase>
    <source>Output directory</source>
    <target>输出目录</target>
</phrase>
<phrase>
    <source>Ripper output directory</source>
    <target>Ripper 输出目录</target>
</phrase>
<phrase>
    <source>Browse for an output directory</source>
    <target>浏览输出目录</target>
</phrase>
<phrase>
    <source>Rip Button</source>
    <target>翻录按钮</target>
</phrase>
<phrase>
    <source>ForcedRip Button</source>
    <target>强制翻录按钮</target>
</phrase>
<phrase>
    <source>Forced rip duration (sec)</source>
    <target>强制翻录持续时间（秒）</target>
</phrase>
<phrase>
    <source>Advanced settings</source>
    <target>高级设置</target>
</phrase>
<phrase>
    <source>Save shaders</source>
    <target>保存着色器</target>
</phrase>
<phrase>
    <source>Full log</source>
    <target>完整日志</target>
</phrase>
<phrase>
    <source>Check for updates at program start</source>
    <target>在程序启动时检查更新</target>
</phrase>
<phrase>
    <source>+Shift</source>
    <target></target>
</phrase>
<phrase>
    <source>+Ctrl</source>
    <target></target>
</phrase>
<phrase>
    <source>+Alt</source>
    <target></target>
</phrase>
</QPH>
